<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Css layouts</title>
    <link rel="stylesheet" type="text/css" href="styles/layout2.css" />
  </head>

  <body>
    <div id="main-container">
      <div id="header-card-container">
        <img src="images/fit.png" alt="fit" id="fit-img" />
        <p>fit.instagram</p>
      </div>

      <div id="content-card-container">
        <img src="images/strawberries.jpg" alt="strawberries" />
      </div>

      <div id="footer-card-containercontainer">
        <div>
          <img src="images/like.png" alt="like" class="reaction-icon-wrapper" />
          <img src="images/love.png" alt="love" class="reaction-icon-wrapper" />
        </div>

        <div>
          <img
            src="images/wow.png"
            alt="wow"
            id="wow-icon"
            class="reaction-icon-wrapper"
          />
        </div>
      </div>
    </div>
  </body>
</html>
